@charset "utf-8";
/* ヘッダー */
div#header {
    background-image:url(/image/nv_00_Header_001.gif);
    background-repeat:no-repeat;
    background-position:top;
    margin:0;
    padding:0;
}
div#header_main {
    padding:20px 0 0 0;
    position:relative;
}

div#header_main ul {
    list-style:none;
    width:950px;
    height:94px;
    position:relative;
    margin:0;
    padding:0;
}

div#header_main li {
    font-size: 0; 
    line-height: 0; 
    /*vertical-align: bottom;*/
}

div#header_main li img{
    vertical-align: top;
}



div#header_main img{
    border:none;
}

.emblem {
    position:absolute;
    left:20px;
    top:12px;
}

.english {
    position:absolute;
    left:575px;
    top:26px;
}
.line04{
    left: 565px;
    position: absolute;
    top: 25px;
}

.document_request{
    position:absolute;
    left:573px;
    top:27px;
}
.line05{
    left: 619px;
    position: absolute;
    top: 25px;
}

.digitalpamphlet{
    left: 631px;
    position: absolute;
    top: 27px;
}
.line01 {
    position:absolute;
    left:728px;
    top:25px;
}

.access {
    position:absolute;
    left:740px;
    top:27px;
}

.line02 {
    position:absolute;
    left:808px;
    top:25px;
}

.inquiry {
    position:absolute;
    left:819px;
    top:27px;
}

.line03 {
    position:absolute;
    left:868px;
    top:25px;
}

.site_map {
    position:absolute;
    left:878px;
    top:27px;
}

#telemail {
    position:absolute;
    left:570px;
    top:70px;
    margin:0;
    padding:0;
}

#line {
    position:absolute;
    left:635px;
    top:70px;
    margin:0;
    padding:0;
}
.move_youtube {
    position:absolute;
    left:665px;
    top:70px;
    margin:0;
    padding:0;
}

.search {
    position:absolute;
    left:747px;
    top:71px;
    margin:0;
    padding:0;
}

.searchtxt {
    vertical-align: top;
    height: 12px;
    width: 144px;
    font-size:11px;
    background-image:url(/image/nv_00_Header_008.gif);
    background-repeat:no-repeat;
    background-position:top left;
    border: 1px solid #cccccc;
}

.searchbtn {
    vertical-align:top;
    /vertical-align: top;
    /margin-top: 1px;
}

/* ナビゲーター */
div#navigator {
    height:40px;
    margin:0;
    padding:0;
}

div#navigator ul{
    list-style:none;
    list-style-image: none;
    list-style-type: none;
    margin:0;
    padding:0;
}


.home_navi {
    display:block;
    float:left;
    height:40px;
    width:160px;
}

.home_navi a{
    text-decoration:none;
    width:160px;
    height:40px;
    display:block;
}

.else_navi {
    display:block;
    float:left;
    height:40px;
    width:158px;
}

.else_navi a{
    text-decoration:none;
    width:158px;
    height:40px;
    display:block;
}

div#navigator a:hover{
    background-position:0px -40px;
}

div#navigator .btn1{background:url(/image/veterinary-medicine_00_Navigation_001.gif) no-repeat;}
div#navigator .btn2{background:url(/image/veterinary-medicine_00_Navigation_002.gif) no-repeat;}
div#navigator .btn3{background:url(/image/veterinary-medicine_00_Navigation_003.gif) no-repeat;}
div#navigator .btn4{background:url(/image/veterinary-medicine_00_Navigation_004.gif) no-repeat;}
div#navigator .btn5{background:url(/image/veterinary-medicine_00_Navigation_005.gif) no-repeat;}
div#navigator .btn6{background:url(/image/veterinary-medicine_00_Navigation_006.gif) no-repeat;}

div#navigator .btn_on1{background:url(/image/veterinary-medicine_00_Navigation_001.gif) no-repeat left -40px;}
div#navigator .btn_on2{background:url(/image/veterinary-medicine_00_Navigation_002.gif) no-repeat left -40px;}
div#navigator .btn_on3{background:url(/image/veterinary-medicine_00_Navigation_003.gif) no-repeat left -40px;}
div#navigator .btn_on4{background:url(/image/veterinary-medicine_00_Navigation_004.gif) no-repeat left -40px;}
div#navigator .btn_on5{background:url(/image/veterinary-medicine_00_Navigation_005.gif) no-repeat left -40px;}
div#navigator .btn_on6{background:url(/image/veterinary-medicine_00_Navigation_006.gif) no-repeat left -40px;}



/* フッター */
div#footer {
    background-image: url("/image/veterinary-medicine_00_Footer_001.gif");
    background-repeat:no-repeat;
    margin:0 0 10px 0;
}

div#footer ul{
    list-style:none;
    width:950px;
    height:64px;
    position:relative;
    margin:0;
    padding:0;
}

div#footer li {
    font-size: 0; 
    line-height: 0; 
    /*vertical-align: bottom;*/
}

div#footer li img{
    vertical-align: top;
}


div#footer img{
    border:none;
}
.jyoken {
    position:absolute;
    left:20px;
    top:22px;
}

.pckankyo {
    position:absolute;
    left:120px;
    top:22px;
}

.kojin {
    position:absolute;
    left:246px;
    top:22px;
}

.CategoryImage {
    text-align:left;
}
/* コンテンツ 詳細ナビゲーション */
div.cont_main_left {
    background-repeat:no-repeat;
    vertical-align:top;
    float:left;
    width:340px;
}
div.cont_main_right {
    background-repeat:no-repeat;
    vertical-align:top;
    float:left;
    width:340px;
    margin-left:10px;
}
div.cont_header {
    height:30px;
}
div.cont_body table{
    height:80px;
    width:338px;
}

div.cont_body table td{
    vertical-align:top;
    padding: 0px 16px 0px 0px;
}
div.cont_body table td img{
    margin-left: 0px;
    padding-left: 13px;
}
div.cont_body {
    width:338px;
    border-right: 1px solid #7d508c;
    border-left: 1px solid #7d508c;
}
div.cont_footer { 
    background-image:url(/image/veterinary-medicine-about_index_footer.gif);
    background-position:bottom;
    background-position:top;
    background-repeat:no-repeat;
    height:10px;
}

div.cont_body table td{
    vertical-align:top;
    padding:0;
}
div.cont_body table tbody{
    margin: 0;
    padding:0;
}
div.cont_body table tr{
    margin: 0;
    padding:0;
}
div.cont_body table td img{
    margin: 0;
    padding:0;
}

div.cont_left {
    float:left;
    padding:10px 10px 0px 18px;
    width:64px;
}
div.cont_right {
    float:left;
    width:225px;
    padding: 10px 0px 0px 0px;
}

/*Science Cafe2010*/
div.cont_left_sciencecafe {
    float:left;
    padding:10px 10px 0px 18px;
    width:100px;
}
div.cont_right_sciencecafe {
    float:left;
    width:189px;
    padding: 10px 0px 0px 0px;
}
div.cont_bottom_sciencecafe {
    width:289px;
    padding: 0px 10px 0px 18px;
}
div.cont_border_science {
    width:300px;
    margin:10px 10px 10px 18px;
    border-top: 1px solid #BE641E;   
}


div.cont_main_L {
    vertical-align:top;
    background-repeat:no-repeat;
    width:690px;
}
div.cont_header_L {
    height:30px;
}
div.cont_body_L table{
    height:80px;
    width:688px;
}
div.cont_body_L table td{
    vertical-align:top;
    padding: 0px 15px 0px 0px;
}
div.cont_body_L table td img{
    margin-left: 0px;
    padding-left: 13px;
}
div.cont_body_L {
    width:688px;
    border-right: 1px solid #be641e;
    border-left: 1px solid #be641e;
}
div.cont_footer_L { 
    background-image:url(/image/veterinary-medicine_Cont_footer_L.jpg);   
    background-position:bottom;
    background-position:top;
    background-repeat:no-repeat;
    height:10px;
}
div.cont_body_blog{
    padding-left:20px;
    width:668px;
    border-right: 1px solid #be641e;
    border-left: 1px solid #be641e;
}
div.blogtn{
float:left;
}
div.blogdate{
float:left;
    vertical-align:top;
    text-align: left;
    padding: 20px 10px 0px 10px;
}
div.blogtext{
float:left;
    vertical-align:top;
    text-align: left;
    padding-top: 20px;
}
div.bloger{
float:left;
    text-align: left;
    padding-top: 20px;
    font-size:90%;
    /font-size:80%;
}
div.blogline{
    clear:both;
    padding: 10px 0px 10px 0px;
    /padding: 10px 0px 10px 0px;
    _padding: 10px 0px 10px 0px;
}
div.cont_body_blog img{
    margin-left: 0px;
    padding-left: 0px;
}


/* コンテンツ 詳細ナビゲーション リスト */
td.cont_list_link{
    vertical-align:top;
    border:0px;
}
td.cont_list_link ul{
    margin:0px;
    list-style-type:none;
    padding-left:0px;
}
td.cont_list_link li{
    list-style-type:none;
    padding: 0 0 3px 0;
}
td.cont_list_link li a img{
    padding: 0;
    margin-right:5px;
}


/* コンテンツ 詳細ナビゲーション リスト２ */
td.cont_list_link2{
    vertical-align:top;
    border:0px;
}
td.cont_list_link2 ul{
    margin:0px;
    list-style-type:none;
    padding-left:0px;
}
td.cont_list_link2 li{
    list-style-type:none;
/*    list-style-image:url(/image/newsArrowSmall.gif);*/
    padding: 0 0 0px 0;
}
td.cont_list_link2 li a img{
    padding: 0;
    margin-right:5px;
}



/* ＰＤＦ start */

/* テーブルタグに使用 */
.pdf_001 {
line-height:0;
border-collapse:collapse;
background-image: url(/image/common_dotline.gif);
background-repeat:repeat-x;
background-position: top;
}
.pdf_001 tr{
vertical-align:center;
background-image: url(/image/common_dotline.gif);
background-repeat:repeat-x;
background-position: bottom;
}
.pdf_001 td{
padding:10px 0px 10px 0px;
}
.pdf_001_icon{
    width:30px;
    background-image: url(/image/common_pdf_small.gif);
    background-repeat:no-repeat;
    background-position: center left;
}
.pdf_001_text{
    color:#9f2327;
    font-weight:bold;
    width:550px;
}
.pdf_001_btn{
    vertical-align:center;
    text-align:right;
}

/* ＰＤＦ end */
/* マック用フォント指定 */
@media screen and (-webkit-min-device-pixel-ratio:0){
.mac_hack_font {
   font-size:90%;
}

}

/* 見出しタイトル */

h1#veterinary-medicine_main_title {
    margin:0px;
}
/* メインコンテンツパターン１ */
div#veterinary-medicine_main_content_01 {
    margin-left:20px;
    margin-right:20px;
}

/* 見出しh2 */
div#veterinary-medicine_main_content_01 h2{
    color:#a02327;
}
/* メインコンテンツパターン２ */
.veterinary-medicine_main_content_02 {
    padding-left:20px;
    padding-right:20px;
}
.veterinary-medicine_main_content_02 p {
    /padding-bottom:13px;
    /margin-bottom:0;
}
.veterinary-medicine_main_content_02 h2 {
    color:#a02327;
    font-size:130%;
}
/* メインコンテンツパターン３ */
div#veterinary-medicine_main_content_03 {
    margin-left:20px;
    margin-right:20px;
}
/*見出しh2*/
div#veterinary-medicine_main_content_03 h2{
    font-weight:bold;
}

.veterinary-medicine_border_bottom_01 {
    border-bottom:solid 1px #e7d4b8;
}


/* 教室紹介 */

/* 左文章右画像の構成その１ */

.veterinary-medicine_members_1 img{
    float:right;
    margin-bottom:13px;
    /padding-bottom:13px;
    /margin-bottom:0;
}
.veterinary-medicine_members_1 p{
    float:left;
    width:490px;
    margin-top:0;
}

.veterinary-medicine_members_teacher_top {
    margin-top:13px;
}
.veterinary-medicine_members_dotted_border {
    border-bottom:dotted 1px #cccccc;
}
.veterinary-medicine_members_teacher img{
    float:left;
}

.veterinary-medicine_members_teacher ul {
    /*width:550px;*/
    width:565px;
    float:left;
    text-align:left;
    padding:0;
    margin:0;
    margin-left: 10px;
    list-style-type:none;
    list-style-image:none;
}
.veterinary-medicine_members_teacher li {
    padding:0;
}
.veterinary-medicine_members_teacher_s {
    word-spacing:17px;
}
.veterinary-medicine_members_teacher_s2 {
    margin-left:59px;
}
.veterinary-medicine_members_p {
    padding-bottom:13px;
}
.mb10 {
    margin-bottom: 10px;
}
.veterinary-medicine_members_dotted_border {
    padding-bottom: 10px;
    margin-bottom: 5px;
}
.veterinary-medicine_border_bottom_01 {
    padding-bottom: 10px;
    margin-bottom: 5px;
}
/* V-Report 一覧 */

div.cont_body_freport{
    padding-left:20px;
    width:668px;
    border-right: 1px solid #BE641E;
    border-left: 1px solid #BE641E;
}
div.freporttn{
float:left;
}
div.freportdate{
float:left;
    vertical-align:top;
    text-align: left;
    padding: 20px 0px 0px 10px;
}
div.freporttext{
    float:left;
    vertical-align:top;
    text-align: left;
    padding-top: 20px;
}
div.freporter{
    float:left;
    text-align: left;
    padding-top: 20px;
    padding-left: 10px;
    font-size:90%;
    /font-size:80%;
}
div.freportline{
    clear:both;
    padding: 10px 0px 10px 0px;
    /padding: 0px 0px 10px 0px;
}
div.cont_body_freport img{
    margin-left: 0px;
    padding-left: 0px;
}


/* F-Report */
div#food_report_title {
    padding:20px;
    border-bottom:solid 1px #e7d3b8;
    text-align:center;
}
div#food_report_title img{
    float:left;
}
.food_report_title_p1 {
    float:right;
    width:340px;
    line-height:590%;
    font-weight:bold;
    font-size:110%;
}
.food_report_title_p2 {
    float:right;
    width:490px;
    line-height:590%;
    font-weight:bold;
    font-size:110%;
}
.food_report_title_p3 {
    float:right;
    width:490px;
    line-height:150%;
    font-weight:bold;
    font-size:110%;
}

.food_report_title_p4 {
    float:right;
    width:390px;
    line-height:400%;
    font-weight:bold;
    font-size:110%;
}

.food_report_title_p5 {
    float:right;
    width:390px;
    line-height:210%;
    font-weight:bold;
    font-size:110%;
    margin-bottom:0;
}
.food_report_title_font {
    font-size:120%;
    color:#a02327;
    font-weight:bold;
    line-height:200%;
}
/* student 007～009で使用 */
.food_report_sub_title {
    border:solid 1px #cccccc;
    padding:10px
}
.food_report_student_left {
    float:left;
    width:200px;
}
.food_report_student_left p {
    font-size:80%;
    margin-top:3px;
    margin-bottom:5px;
}
.food_report_student_right {
    float:right;
    width:430px;
    padding-left:10px;
    border-left:solid 1px #cccccc;
}
.food_report_border_01 {
    border-bottom:dotted 1px #cccccc;
    padding-bottom:5px;
}
div#food_report_graduates_title {
    padding:20px;
    border-bottom:solid 1px #e7d3b8;
    text-align:left;
}
div#food_report_graduates_title img{
    float:left;
}
.food_report_graduates_title_p1 {
    float:right;
    width:500px;
   /width:510px;
    padding-left:20px;
    /padding-left:10px;
    font-size:110%;
    color:#a02327;
}
.food_report_graduates_title_font {
    font-size:120%;
    color:#a02327;
    font-weight:bold;
    line-height:200%;
}


/* f-reportメニュー */
div.menu_header_freport {
    height:33px;
    margin-bottom:5px;
} 

div.menu_header_freport a{
    float:right;
    width:50px;
    height:18px;
    margin:8px 8px 8px 0;
}

div.menu_header_freport img{
    border-style:none;
    vertical-align:top;
}

div.menu_main_freport {
    background-repeat:no-repeat;
    vertical-align:top;
    width:240px;
}


div.menu_body_freport div {
    background-image:url(/image/common_dotline.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	padding:10px 0 5px 7px;
}

div.menu_body_freport {
    padding:0px 15px 0 15px;
}


div.menu_footer_freport { 
    background-image:url(/image/food-top_index_Cont_005_f.gif);
    background-position:bottom;
    background-repeat:no-repeat;
    height:10px;
}
/* 段詰め */
.zero_m_bottom {
    margin-bottom:0;
}


/* ＰＤＦボタン位置 */
.pdf_faculty_01{
    padding-right:20px;
}

/* 学部学科共通end */

/* 各コンテンツ共通 start */
#common_cont_text{
   padding:0px 10px 0px 10px;
}
#common_cont_text #main_territory {
    height: 150px;
    padding:0;
}
#common_cont_text #main_territory td{
    padding-top:10px;
    vertical-align:top;
}
/* 各コンテンツ共通  end */



/* ブログ用 */
div.blog_header {
    border-bottom:solid 1px #e7d3b8;
    line-height: 0;
    padding:10px 5px 5px 5px;
}
div.blog_header h3{
    color:#9f2327;
    font-size:large;
    line-height: 0;
}
div.blog_header h5{
    font-size:small;
    text-align:right;
    line-height: 0;
}
div.blog_main {
    padding:10px 10px 0px 10px;
}
div.blog_image_right {
    float:right;
    padding:10px;
}

div.blog_image_left {
    float:left;
    padding:10px;
}


div.blog_ps {
    clear: both;
    padding:10px 10px 0px 10px;
}
div.blog_last_underli{
    clear: both;
    border-bottom:solid 1px #e7d3b8;
    padding:0px 10px 20px 10px;
}
div.blog_pic_teacher {
    clear: both;
    float:left;
    padding:10px 10px 0px 10px;
}
div.blog_teacher {
    padding:10px 0px 20px 10px;
}


/* お知らせ用 start */
div#info_header {
    border-bottom:solid 1px #e7d3b8;
    line-height: 0;
    padding:10px 5px 5px 5px;
}
div#info_header h3{
    color:#A02328;
    font-size:large;
    line-height: 0;
}
div#info_header h5{
    color:#A02328;
    font-size:small;
    text-align:right;
    line-height: 0;
}
/* お知らせ用　end */
/* ニュース詳細 start */
.news_title {
    margin:0;
    padding:20px;
    color:#a02327;
    font-size:130%;
    border-bottom:solid 1px #e7d3b8;
}
/* メインコンテンツ */
#news_main_content {
    padding:0 20px 0 20px;
    /margin:8px 0 8px 0;
}

.color_u {
    color: #a02328;
}
.color_v {
    color: #7d508c;
}
.red {
    color: red;
}
.text_A_c {
    text-align: center;
}
/* Vレポート */
h1#veterinary-medicine_main_title {
    margin: 0;
}
div.cont_body_areport{
    padding-left:20px;
    width:668px;
    border-right: 1px solid #3a7738;
    border-left: 1px solid #3a7738;
}
div.areporttn{
float:left;
}
div.areportdate{
float:left;
    vertical-align:top;
    text-align: left;
    padding: 20px 0px 0px 10px;
}
div.areporttext{
    float:left;
    vertical-align:top;
    text-align: left;
    padding-top: 20px;
}
div.areporter{
    float:left;
    text-align: left;
    padding-top: 20px;
    padding-left: 10px;
    font-size:90%;
    /font-size:80%;
}
div.areportline{
    clear:both;
    padding: 10px 0px 10px 0px;
    /padding: 0px 0px 10px 0px;
}
div.cont_body_areport img{
    margin-left: 0px;
    padding-left: 0px;
}
div.cont_body_blog {
    border-left: 1px solid #7D508C;
    border-right: 1px solid #7D508C;
    padding-left: 20px;
    width: 668px;
}